import Navbar from "@/components/navbar";


export default function Earthquakes() {
    return (
        <div className="w-full h-full">
            <Navbar></Navbar>
            <p>Earthquakes</p>
        </div>
    )
}